.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.488225,0.000000,0.000000,0.488225,0,0);-ms-transform:matrix(0.488225,0.000000,0.000000,0.488225,0,0);-webkit-transform:matrix(0.488225,0.000000,0.000000,0.488225,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.160000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.248000px;}
._2{width:1.536000px;}
._4{width:2.560000px;}
._5{width:1180.574400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:11.717409px;}
.y20{bottom:86.585406px;}
.y1b{bottom:285.477300px;}
.y21{bottom:307.393933px;}
.y1a{bottom:515.539260px;}
.y19{bottom:575.475957px;}
.y18{bottom:593.052071px;}
.y17{bottom:610.628186px;}
.y1f{bottom:620.945950px;}
.y16{bottom:628.204300px;}
.y15{bottom:826.507198px;}
.y14{bottom:838.224607px;}
.y13{bottom:849.942017px;}
.y12{bottom:861.659426px;}
.y11{bottom:878.688728px;}
.y10{bottom:890.406137px;}
.yf{bottom:902.123547px;}
.ye{bottom:913.840956px;}
.yd{bottom:925.558366px;}
.yc{bottom:942.763428px;}
.y1e{bottom:944.789173px;}
.yb{bottom:954.480838px;}
.ya{bottom:966.198247px;}
.y9{bottom:977.915657px;}
.y8{bottom:995.491771px;}
.y7{bottom:1007.209180px;}
.y6{bottom:1018.926590px;}
.y5{bottom:1030.643999px;}
.y4{bottom:1042.361409px;}
.y3{bottom:1066.377020px;}
.y2{bottom:1097.631257px;}
.y1{bottom:1128.869871px;}
.y1d{bottom:1174.524218px;}
.h7{height:17.232000px;}
.h4{height:17.578125px;}
.h5{height:24.000000px;}
.h8{height:24.609375px;}
.h3{height:27.000000px;}
.h6{height:30.000000px;}
.h2{height:42.187500px;}
.h0{height:1299.218545px;}
.h1{height:1299.655995px;}
.w1{width:955.945319px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:87.880571px;}
.x1{left:96.030420px;}
.x2{left:123.709479px;}
.x4{left:768.955579px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.840218pt;}
._1{margin-left:-1.966305pt;}
._0{margin-left:-0.852065pt;}
._2{width:1.048696pt;}
._4{width:1.747827pt;}
._5{width:806.030997pt;}
.fs2{font-size:13.654895pt;}
.fs5{font-size:16.385874pt;}
.fs6{font-size:19.116854pt;}
.fs3{font-size:21.847833pt;}
.fs1{font-size:24.578812pt;}
.fs4{font-size:27.309791pt;}
.fs0{font-size:32.771749pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:8.000000pt;}
.y20{bottom:59.115733pt;}
.y1b{bottom:194.908133pt;}
.y21{bottom:209.871600pt;}
.y1a{bottom:351.981733pt;}
.y19{bottom:392.903200pt;}
.y18{bottom:404.903200pt;}
.y17{bottom:416.903200pt;}
.y1f{bottom:423.947600pt;}
.y16{bottom:428.903200pt;}
.y15{bottom:564.293467pt;}
.y14{bottom:572.293467pt;}
.y13{bottom:580.293467pt;}
.y12{bottom:588.293467pt;}
.y11{bottom:599.920133pt;}
.y10{bottom:607.920133pt;}
.yf{bottom:615.920133pt;}
.ye{bottom:623.920133pt;}
.yd{bottom:631.920133pt;}
.yc{bottom:643.666800pt;}
.y1e{bottom:645.049867pt;}
.yb{bottom:651.666800pt;}
.ya{bottom:659.666800pt;}
.y9{bottom:667.666800pt;}
.y8{bottom:679.666800pt;}
.y7{bottom:687.666800pt;}
.y6{bottom:695.666800pt;}
.y5{bottom:703.666800pt;}
.y4{bottom:711.666800pt;}
.y3{bottom:728.063333pt;}
.y2{bottom:749.402000pt;}
.y1{bottom:770.730000pt;}
.y1d{bottom:801.900267pt;}
.h7{height:11.765058pt;}
.h4{height:12.001373pt;}
.h5{height:16.385874pt;}
.h8{height:16.801922pt;}
.h3{height:18.434109pt;}
.h6{height:20.482343pt;}
.h2{height:28.803295pt;}
.h0{height:887.034667pt;}
.h1{height:887.333333pt;}
.w1{width:652.666667pt;}
.w0{width:652.704000pt;}
.x0{left:0.000000pt;}
.x3{left:60.000000pt;}
.x1{left:65.564267pt;}
.x2{left:84.462000pt;}
.x4{left:525.000400pt;}
}
